Изменение объема впрыснутого топлива
%
Изменение объема впрыснутого топлива
-12,5
24,72
0,1953125
A000000
30 01 00
Клапан ХХ
Шаг
Клапан ХХ
0
125
1
A000001
30 02 00
Клапан EGR
шаг
Клапан EGR
0
125
1
A000001
30 03 00
Блокировка муфты кондиционера
Бит
Блокировка муфты кондиционера
0
1
1
B0100
30 04 01 00
Variable Intake VSV
Бит
Variable Intake VSV
0
1
1
B0101
30 04 02 00
Fuel Pressure Up VSV
Бит
Fuel Pressure Up VSV
0
1
1
B0102
30 04 04 00
Система EGR
Бит
Система EGR
0
1
1
B0103
30 04 08 00
Intake Control VSV1
Бит
Intake Control VSV1
0
1
1
B0104
30 04 10 00
Реле топливного насоса
Бит
Реле топливного насоса
0
1
1
B0105
30 04 20 00
Secondary Air VSV
Бит
Secondary Air VSV
0
1
1
B0106
30 04 40 00
SCV VSV
Бит
SCV VSV
0
1
1
B0107
30 04 80 00
Idle Up VSV
Бит
Idle Up VSV
0
1
1
B0100
30 05 01 00
Топливный насос
Бит
Топливный насос
0
1
1
B0101
30 05 02 00
Purge Cut VSV
Бит
Purge Cut VSV
0
1
1
B0102
30 05 04 00
A/C Magnetic Clutch Relay
Бит
A/C Magnetic Clutch Relay
0
1
1
B0103
30 05 08 00
Purge VSV
Бит
Purge VSV
0
1
1
B0104
30 05 10 00
Vapor Press VSV
Бит
Vapor Press VSV
0
1
1
B0105
30 05 20 00
VVT Control (Bank 2)
Бит
VVT Control (Bank 2)
0
1
1
B0106
30 05 40 00
Intake Control VSV2
Бит
Intake Control VSV2
0
1
1
B0107
30 05 80 00
Supercharger Control Relay
Бит
Supercharger Control Relay
0
1
1
B0100
30 06 01 00
VVT Control (Bank 1)
Бит
VVT Control (Bank 1)
0
1
1
B0101
30 06 02 00
Boost Pressure Control VSV
Бит
Boost Pressure Control VSV
0
1
1
B0102
30 06 04 00
Automatic Oil Supply
Бит
Automatic Oil Supply
0
1
1
B0103
30 06 08 00
Air Bleed
Бит
Air Bleed
0
1
1
B0104
30 06 10 00
Intake Air Control VSV
Бит
Intake Air Control VSV
0
1
1
B0105
30 06 20 00
Exhaust Gas Control VSV
Бит
Exhaust Gas Control VSV
0
1
1
B0106
30 06 40 00
Exhaust Bypass Valve
Бит
Exhaust Bypass Valve
0
1
1
B0107
30 06 80 00
E-ABV Step
Шаг
E-ABV Step
0
255
1
A000001
30 07 00
Shift
-
Shift
1
7
1
A010002
30 08 07 00
Lock Up Solenoid
Бит
Lock Up Solenoid
0
1
1
B0103
30 08 08 00
O/D Cut Solenoid
Бит
O/D Cut Solenoid
0
1
1
B0104
30 08 10 00
C/D Control Solenoid
Бит
C/D Control Solenoid
0
1
1
B0105
30 08 20 00
Line Pressure Up Solenoid
Бит
Line Pressure Up Solenoid
0
1
1
B0106
30 08 40 00
Slip Control Solenoid
Бит
Slip Control Solenoid
0
1
1
B0107
30 08 80 00
FC IDL Prohibit
Бит
FC IDL Prohibit
0
1
1
B0100
30 09 01 00
Перемычка TC-TE1
Бит
Перемычка TC-TE1
0
1
1
B0101
30 09 02 00
Active Control Solenoid
Бит
Active Control Solenoid
0
1
1
B0102
30 09 04 00
Fuel Shutoff Valve for Delivery Pipe
Бит
Fuel Shutoff Valve for Delivery Pipe
0
1
1
B0103
30 09 08 00
Fuel Shutoff Valve for Press Regulator
Бит
Fuel Shutoff Valve for Press Regulator
0
1
1
B0104
30 09 10 00
Control the Stoichiometric Ratio Combustion
Бит
Control the Stoichiometric Ratio Combustion
0
1
1
B0105
30 09 20 00
Control the Stratified Charge Combustion
Бит
Control the Stratified Charge Combustion
0
1
1
B0106
30 09 40 00
HC Adsorber and Catalyst VSV
Бит
HC Adsorber and Catalyst VSV
0
1
1
B0107
30 09 80 00
(SLT) Timing Solenoid
Бит
(SLT) Timing Solenoid
0
1
1
B0100
30 0A 01 00
Reverse Solenoid
Бит
Reverse Solenoid
0
1
1
B0101
30 0A 02 00
SB Solenoid
Бит
SB Solenoid
0
1
1
B0103
30 0A 08 00
Canister Pressure Control VSV
Бит
Canister Pressure Control VSV
0
1
1
B0100
30 0B 01 00
Tank Pressure Control VSV
Бит
Tank Pressure Control VSV
0
1
1
B0101
30 0B 02 00
VVTL Control Bank 1
Бит
VVTL Control Bank 1
0
1
1
B0102
30 0B 04 00
VVTL Control Bank 2
Бит
VVTL Control Bank 2
0
1
1
B0103
30 0B 08 00
AICV VSV
Бит
AICV VSV
0
1
1
B0104
30 0B 10 00
Вентилятор радиатора ОЖ
Бит
Вентилятор радиатора ОЖ
0
1
1
B0105
30 0B 20 00
Vent Valve
Бит
Vent Valve
0
1
1
B0106
30 0B 40 00
Vacuum Pump
Бит
Vacuum Pump
0
1
1
B0107
30 0B 80 00
Fuel press
%
Fuel press
-25
25
0,1953125
A000000
30 0C 00
???
?
???
0
255
1
A000001
30 0F 00
Переключение скоростей AT
№
Переключение скоростей AT
1
7
1
A000001
30 10 00
Переключение скоростей CVT
№
Переключение скоростей CVT
1
7
1
A010001
30 10 07 00
SLS Press
Бит
SLS Press
0
1
1
B0000
30 11 00 00
Впрыск #1
CA
Впрыск #1
-16
15
1
A010004
30 13 01 00
Впрыск #2
CA
Впрыск #2
-16
15
1
A010004
30 13 02 00
Впрыск #3
CA
Впрыск #3
-16
15
1
A010004
30 13 04 00
Впрыск #4
CA
Впрыск #4
-16
15
1
A010004
30 13 08 00
Впрыск #5
CA
Впрыск #5
-16
15
1
A010004
30 13 10 00
Впрыск #6
CA
Впрыск #6
-16
15
1
A010004
30 13 20 00
Впрыск #7
CA
Впрыск #7
-16
15
1
A010004
30 13 40 00
Впрыск #8
CA
Впрыск #8
-16
15
1
A010004
30 13 80 00
Activate the Starter Relay
Бит
Activate the Starter Relay
0
1
1
B0100
30 15 01 00
Activate the ACC Cut Relay
Бит
Activate the ACC Cut Relay
0
1
1
B0101
30 15 02 00
IACV Motor
%
IACV Motor
-100
100
1
A000003
30 18 00
Sub Fuel Tank VSV
Бит
Sub Fuel Tank VSV
0
1
1
B0100
30 19 01 00
Control the Cylinder#1 Fuel Cut
Бит
Control the Cylinder#1 Fuel Cut
0
1
1
B0100
30 1C 01 00
Control the Cylinder#2 Fuel Cut
Бит
Control the Cylinder#2 Fuel Cut
0
1
1
B0101
30 1C 02 00
Control the Cylinder#3 Fuel Cut
Бит
Control the Cylinder#3 Fuel Cut
0
1
1
B0102
30 1C 04 00
Control the Cylinder#4 Fuel Cut
Бит
Control the Cylinder#4 Fuel Cut
0
1
1
B0103
30 1C 08 00
Control the Cylinder#5 Fuel Cut
Бит
Control the Cylinder#5 Fuel Cut
0
1
1
B0104
30 1C 10 00
Control the Cylinder#6 Fuel Cut
Бит
Control the Cylinder#6 Fuel Cut
0
1
1
B0105
30 1C 20 00
Control the Cylinder#7 Fuel Cut
Бит
Control the Cylinder#7 Fuel Cut
0
1
1
B0106
30 1C 40 00
Control the Cylinder#8 Fuel Cut
Бит
Control the Cylinder#8 Fuel Cut
0
1
1
B0107
30 1C 80 00
Control the VVT Linear (Bank 1)
%
Control the VVT Linear (Bank 1)
0
255
1
A000001
30 1D 00 00
Control the VVT Linear (Bank 2)
%
Control the VVT Linear (Bank 2)
0
255
1
A010001
30 1D 00 00
Fuel Leak Test
Бит
Fuel Leak Test
0
1
1
B0000
30 22 00
Heater System Test
Бит
Heater System Test
0
1
1
B0000
30 23 00 00
EGR Valve Close VSV
Бит
EGR Valve Close VSV
0
1
1
B0100
30 24 01 00
Turbo Pressure Sensor VSV
Бит
Turbo Pressure Sensor VSV
0
1
1
B0101
30 24 02 00
Heater Relay #1
Бит
Heater Relay #1
0
1
1
B0102
30 24 04 00
Heater Relay #2
Бит
Heater Relay #2
0
1
1
B0103
30 24 08 00
Heater Relay #3
Бит
Heater Relay #3
0
1
1
B0104
30 24 10 00
Injector Cut #1
Бит
Injector Cut #1
0
1
1
B0100
30 25 01 00
Injector Cut #2
Бит
Injector Cut #2
0
1
1
B0101
30 25 02 00
Injector Cut #3
Бит
Injector Cut #3
0
1
1
B0102
30 25 04 00
Injector Cut #4
Бит
Injector Cut #4
0
1
1
B0103
30 25 08 00
Step Motor for Turbochanger Test
Бит
Step Motor for Turbochanger Test
0
1
1
B0000
30 26 00 00
EGR POSITION
%
EGR POSITION
0
255
1
A000001
30 27 00 00
DPNR Reju(PM)
Бит
DPNR Reju(PM)
0
1
1
B0100
30 29 01 00
DPNR Reju(S)
Бит
DPNR Reju(S)
0
1
1
B0101
30 29 02 00
